Bug 118770 - Installation fails
Summary: Installation fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: m4   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-19 23:17 UTC by Greg Tomczak
Modified: 2007-04-18 17:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-21 11:18:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump after install fails (1.38 KB, text/plain)
2004-03-19 23:18 UTC, Greg Tomczak
no flags Details

Description Greg Tomczak 2004-03-19 23:17:02 UTC
Description of problem:Install fails


Version-Release number of selected component (if applicable):


How reproduce: Try another install


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Greg Tomczak 2004-03-19 23:18:40 UTC
Created attachment 98697 [details]
dump after install fails


Note You need to log in before you can comment on or make changes to this bug.